Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# os_stdint.h File Reference

`#include "ace/config-lite.h"`

Include dependency graph for os_stdint.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

integer types

Id
  os_stdint.h,v 1.4 2004/08/25 16:05:41 shuston Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.